import { createFileRoute } from '@tanstack/react-router'

export const Route = createFileRoute('/_app/_forklifts/forklifts/')({
  component: RouteComponent,
})

function RouteComponent() {
  return <div>Hello "/_app/_forklifts/"!</div>
}
